/*dodanie wlasnych przyckiskow zielonych do grup uprawnien*/

.btn.btn-outline.btn-outline-dashed-success {
  border-width: 1px;
  border-style: dashed;
}
.btn-check:checked + .btn.btn-outline.btn-outline-dashed-success, 
.btn-check:active + .btn.btn-outline.btn-outline-dashed-success, 
.btn.btn-outline.btn-outline-dashed-success:focus:not(.btn-active), 
.btn.btn-outline.btn-outline-dashed-success:hover:not(.btn-active), 
.btn.btn-outline.btn-outline-dashed-success:active:not(.btn-active), 
.btn.btn-outline.btn-outline-dashed-success.active, 
.btn.btn-outline.btn-outline-dashed-success.show, 
.show > .btn.btn-outline.btn-outline-dashed-success {
  border-color: var(--bs-success);
}

/*dodanie purpurowego fontu kisokpolis */
.text-kiosk-purple {
  color: #AD3275 !important;
}

/*dodanie zielonego przycisku kioskpolis*/
.btn.btn-kiosk-green {
  color: white;
  border-color: #50B405;
  background-color: #50B405;
}
.btn.btn-kiosk-green i,
.btn.btn-kiosk-green .svg-icon {
  color: white;
}
.btn.btn-kiosk-green.dropdown-toggle:after {
  color: white;
}
.btn-check:checked + .btn.btn-kiosk-green, .btn-check:active + .btn.btn-kiosk-green, .btn.btn-kiosk-green:focus:not(.btn-active), .btn.btn-kiosk-green:hover:not(.btn-active), .btn.btn-kiosk-green:active:not(.btn-active), .btn.btn-kiosk-green.active, .btn.btn-kiosk-green.show, .show > .btn.btn-kiosk-green {
  color: white;
  border-color: #4cad03;
  background-color: #4cad03 !important;
}
.btn-check:checked + .btn.btn-kiosk-green i,
.btn-check:checked + .btn.btn-kiosk-green .svg-icon, .btn-check:active + .btn.btn-kiosk-green i,
.btn-check:active + .btn.btn-kiosk-green .svg-icon, .btn.btn-kiosk-green:focus:not(.btn-active) i,
.btn.btn-kiosk-green:focus:not(.btn-active) .svg-icon, .btn.btn-kiosk-green:hover:not(.btn-active) i,
.btn.btn-kiosk-green:hover:not(.btn-active) .svg-icon, .btn.btn-kiosk-green:active:not(.btn-active) i,
.btn.btn-kiosk-green:active:not(.btn-active) .svg-icon, .btn.btn-kiosk-green.active i,
.btn.btn-kiosk-green.active .svg-icon, .btn.btn-kiosk-green.show i,
.btn.btn-kiosk-green.show .svg-icon, .show > .btn.btn-kiosk-green i,
.show > .btn.btn-kiosk-green .svg-icon {
  color: white;
}
.btn-check:checked + .btn.btn-kiosk-green.dropdown-toggle:after, .btn-check:active + .btn.btn-kiosk-green.dropdown-toggle:after, .btn.btn-kiosk-green:focus:not(.btn-active).dropdown-toggle:after, .btn.btn-kiosk-green:hover:not(.btn-active).dropdown-toggle:after, .btn.btn-kiosk-green:active:not(.btn-active).dropdown-toggle:after, .btn.btn-kiosk-green.active.dropdown-toggle:after, .btn.btn-kiosk-green.show.dropdown-toggle:after, .show > .btn.btn-kiosk-green.dropdown-toggle:after {
  color: white;
}